@font-face {
    font-family: 'Poppins';
    src: url(../php5/competences/themes/fonts/poppins/Poppins-Light.eot);
    src: url(../php5/competences/themes/fonts/poppins/Poppins-Light.eot?#iefix) format('embedded-opentype'),
    url(../php5/competences/themes/fonts/poppins/Poppins-Light.woff2) format('woff2'),
    url(../php5/competences/themes/fonts/poppins/Poppins-Light.woff) format('woff'),
    url(../php5/competences/themes/fonts/poppins/Poppins-Light.ttf) format('truetype'),
    url(../php5/competences/themes/fonts/poppins/Poppins-Light.svg#Poppins-Light) format('svg');
    font-weight: 300;
    font-style: normal;
}

html, body {
    height: 100%;
    width: 100%;
}

body {
    background: linear-gradient(-75deg, #2f5c9e 0%, #64439c 50%, #640664 100%);
    background:
            linear-gradient(to top, #6d2eed, transparent 30%),
            url(../images/bg.webp) no-repeat 50% 50%;
    /*background-image: url('../assets/background.webp');*/
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;

    color: #ffffff;
    font-family: Arial, sans-serif;

    display: flex;
    flex-direction: column;

    padding: 0;
    margin: 0;
}

header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    gap: 1rem;
}

#logo {
    /*max-width: 10rem;*/
    /*max-height: 8rem;*/
    max-width: 50vw;
    width: 100%;
}

#title {
    font-family: Arial, sans-serif;
}

.container {
    margin: auto;
    width: 80%;
    max-width: 35rem;

    display: flex;
    flex-direction: column;

    /*background: #ffffff;*/
    padding: 1.5rem;
    /*color: #151515;*/
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#countdown {
    font-weight: bold;
}

h1 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 0;
    font-family: "Arial", sans-serif;
    font-size: 2.5rem;
}

.tag {
    background: rgb(21, 27, 53);
    color: #ffffff;
    font-size: 0.35em;
    padding: 0.5rem 1rem;
    margin-bottom: 0.5rem;
    /*border: 1px solid #ffffff;*/
    border-radius: 0.25rem;
    display: inline-block;
    flex: 0 0 auto;
    font-family: Arial, sans-serif;
}

.info {
    font-family: Poppins, Arial, sans-serif;
    font-weight: 300;

    /*background: #f3f3f3;*/
    padding: 1rem;
    -webkit-border-radius: 0.35rem;
    -moz-border-radius: 0.35rem;
    border-radius: 0.35rem;
    color: #000000;
    /*width: fit-content;*/

    margin-bottom: 2rem;

    background: #ffffff;
    border-left: 2px solid #0a032d;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

}

.info h3 {
    margin: 0;
}

.info p {
    margin-top: 0.75rem;
    margin-bottom: 0;
    display: flex;
    /*font-size: 1.5rem;*/
}

#message {
    font-family: Poppins, Arial, sans-serif;
    font-weight: 300;

    background: #f3f3f3;
    padding: 1rem;
    -webkit-border-radius: 0.35rem;
    -moz-border-radius: 0.35rem;
    border-radius: 0.35rem;
    color: #000000;
    /*width: fit-content;*/


    margin: 1rem 0;
    font-size: 1.2rem;
    /*color: #cf114f;*/
}

.btn {
    border: 2px solid #ffffff;
    background: linear-gradient(to bottom, #af18ca 0%, #8910ac 50%, #af18ca 100%);
    background-size: 100% 200%;
    background-position: 0 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 1rem 2rem;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
    border-radius: 1.5rem;
    transition: 0.2s;
    cursor: pointer;
    text-decoration: none;
    font-size: 0.9rem;
    line-height: 1;
    height: auto;
    white-space: nowrap;
    margin-bottom: 0.5rem;
    margin-top: 1.5rem;
}